html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	vertical-align: baseline;
}
html {
	overflow-y:scroll;
}
iframe {
	border: none;
}
body {
	line-height: 1;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
	color: #999999;
	padding-bottom: 0px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.clear {
	clear: both;
}
#area {
	width: 1150px;
	background-position: center bottom;
	background-image: url(../images/common/content_background.png);
	background-repeat: repeat-y;
	margin-top: 15px;
}
.top_background {
	background-image: url(../images/index/top_background.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 950px;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 20px;
}
#header {
	width: 950px;
	padding-left: 100px;
	padding-right: 100px;
	background-color: #ffffff;
	padding-top: 20px;
}
#header h1 {
	float: left;
}
#header li {
	line-height: 1.3em;
	color: #999999;
}
#contents {
	margin-top: 20px;
}
*html .link {
	display: inline;
}
.link {
	float: right;
	margin-right: 10px;
}
.link li {
	margin-bottom: 15px;
}
*html .topics_area {
	display: block;
}
.topics_area {
	width: 599px;
	height: 295px;
	background-color: #ffffff;
	padding-left: 0px;
	float: left;
	margin-left: 10px;
	margin-bottom: 30px;
	margin-top: 10px;
	overflow: auto;
}
#footer {
	background-image: url(../images/common/footer_background.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 19px;
	padding-top: 11px;
	text-align: center;
	margin-top: 30px;
}
#footer p {
	display: inline;
	color: #ffffff;
}
#footer .address {
	margin-right: 30px;
}
.menu {
	margin-left: 10px;
	margin-top: 5px;
	padding-bottom: 30px;
}
*html .menu li {
}
.menu li {
	float: left;
}
.menu .top_b {
	margin-right: 7px;
}
.menu .introduction_b {
	margin-right: 3px;
}
.menu .staff_b {
	margin-right: 3px;
	margin-bottom: 0px;
}
.menu .graduate_b {
	margin-right: 3px;
}
#header-conts{
	float:right;
}
.he-address{
	float:left;
}
.lang{
	float:right;
	margin-left:20px;
}
#res-left{
	float: left;
	width: 600px;
}
#res-right{
	float: right;
	width: 300px;
}
.res-title-1 {
	background: #FFF;
	padding: 2px;
	margin: 0 0 0 10px;
}
.res-title-1 span {
	display: block;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border-right: 1px solid #8F5900;
	border-bottom: 1px solid #8F5900;
	font-size: 13px;
	font-weight: bold;
	color: #3399de;
	letter-spacing: 2px;
}
.res-title-1 img {
	margin-right: 5px;
}
#res-menu{
	display: none;
}
p#res-footer-info{
	display: none;
}